.. currentmodule:: sardana.tango.macroserver.MacroServer

:mod:`~sardana.tango.macroserver.MacroServer`
=============================================

.. automodule:: sardana.tango.macroserver.MacroServer

.. rubric:: Classes

.. hlist::
    :columns: 3

    * :class:`MacroServer`
    * :class:`MacroServerClass`

MacroServer
-----------

.. inheritance-diagram:: MacroServer
    :parts: 1
    
.. autoclass:: MacroServer
    :show-inheritance:
    :members:
    :undoc-members:

MacroServerClass
----------------

.. inheritance-diagram:: MacroServerClass
    :parts: 1
    
.. autoclass:: MacroServerClass
    :show-inheritance:
    :members:
